Subject: Re: [bug#69531] [PATCH v2] gnu: Add go-github-com-nwaples-rardecode-v2.

From: Troy Figiel <[email-masked]>
Date: Tue, 5 Mar 2024 19:23:19 +0100

The go importer did not pull in the latest version. As I am packaging
github.com/mholt/archiver/v3, I noticed I actually need v2.0.0-beta.2
instead, so I manually set this version.